.features-page {
    background: #FFFFFF !important;
}

.features-page .document-list {
    height: auto;
    min-height: auto;
}

.features-page h1 {
    margin-top: 40px;
    font-size: 28px;
    font-weight: bold;
    color: #FFFFFF;
}

.features-page p {
    text-align: justify;
    color: #FFFFFF;
}

.features-page .download-documents-instructions {
    text-align: left;
    margin-bottom: 25px;
}

.features-page .filename {
    text-align: left;
}

.features-page .filename a {
    color: #007aff;
    text-decoration: underline;
}

.features-page .wrapper-table {
    height: calc(100vh - 100px - constant(safe-area-inset-top) - constant(safe-area-inset-bottom));
    height: calc(100vh - 100px - env(safe-area-inset-top) - env(safe-area-inset-bottom));
    min-height: unset;
}